ZIOMON_ZFCPCONF(8)

NAME
ziomon_fcpconf - Collect configuration data for fcp adapters.

SYNOPSIS
ziomon_fcpconf [-h] [-v] [-o <outfile>]

DESCRIPTION
ziomon_fcpconf collects various fcp configuration-related data and writes to a file.

OPTIONS

-h or --help
    Print help information, then exit.

-v or --version
    Print version information, then exit.

-o or --output
    Specify the outfile basename. The suffix .cfg will be appended. Defaults to 'config'.

SEE ALSO
ziomon(8) ziomon_mgr(8), ziomon_util(8), ziomon_zfcpdd(8)